rematch - Bug #665
Feature # 457 (Open): [Admin] [Homepage] Test

[Admin] [Publish] Code scroll to load cho muc list mail user

12/07/2024 09:11 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Low Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/07/2024 09:11 AM - Nguyén Tra

- File 259.jpg added

#2 - 12/07/2024 10:14 AM - Anonymous

- Assignee changed from Anonymous to Quan Nguyén

#3 - 12/07/2024 11:11 AM - Quan Nguyén

- Priority changed from Normal to Low

#4 - 12/09/2024 10:37 AM - Quan Nguyén

- Status changed from Open to In Progress

#5 - 12/10/2024 03:58 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#6 - 12/10/2024 03:58 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quan Nguyén to Nguyén Tra

#7 - 12/10/2024 08:32 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.
